<div class="row">

  <div class="col-sm-12">

    <div class="ibox-form-container card">

      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"BREADCRUMBS.CARNET_ORDRE_MANAGEMENT.CARNET_ORDRE_CONSULTATION"|translate}}</div>
        <button mat-mini-fab class="menu-add ml-2 ">
          <mat-icon matTooltip="{{'FIELD.CARNET_ORDRE.PASSER_ORDRE'|translate}}" (click)="passerOrdre()" class="ri-swap-line"></mat-icon>
        </button>
      </div>
      <p></p>
      <div class="row mt-0">
        <div class="col-12">
          <app-carnet-ordre-filter (submited)="filter= $event"> </app-carnet-ordre-filter>
        </div>
      </div>

      <div class="row mt-0">
        <div class="col-12">
          <app-carnet-ordre-list [filter]="{filterBody: filter?.filterBody}"></app-carnet-ordre-list>
        </div>
      </div>

    </div>

  </div>
</div>

